
D4Science Infrastructure - Upgrade #11119

Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

D4Research VO upgrade to 4.10.0

Feb 06, 2018 04:43 PM - Roberto Cirillo

Status: Completed Start date: Feb 06, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Production   

Description

History

#1 - Feb 07, 2018 05:24 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE dm-pool-manager-proto.d4science.org

(CNR) DONE tabulardata2.d4science.org

Smartgears services

(CNR) DONE dm-pool-manager-proto.d4science.org: upgrade dm-pool-manager service

(CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

#2 - Feb 07, 2018 05:46 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Feb 12, 2018 02:42 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Feb 12, 2018 03:16 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
